--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Flush the entire buffer to the log object.
- !ruby/struct:SM::Flow::VERB 
  body: "  DataObjects.logger.flush\n"
full_name: DataObjects::Logger#flush
is_singleton: false
name: flush
params: ()
visibility: public
